if RequiredScript == "lib/tweak_data/playertweakdata" then
	local p = pairs
	local old_ptd = PlayerTweakData.init
	function PlayerTweakData:init(...)
		old_ptd(self, ...)
		for k, v in p(self.stances) do
			v.standard.shakers.breathing.amplitude = 0
			v.crouched.shakers.breathing.amplitude = 0
			v.standard.vel_overshot.yaw_neg = 0
			v.standard.vel_overshot.yaw_pos = 0
			v.standard.vel_overshot.pitch_neg = 0
			v.standard.vel_overshot.pitch_pos = 0
			v.crouched.vel_overshot.yaw_neg = 0
			v.crouched.vel_overshot.yaw_pos = 0
			v.crouched.vel_overshot.pitch_neg = 0
			v.crouched.vel_overshot.pitch_pos = 0
		end
	end
end

if RequiredScript == "lib/units/beings/player/states/playermaskoff" then
	function PlayerMaskOff:_get_walk_headbob()
		return 0
	end
end
if RequiredScript == "lib/units/beings/player/states/playerstandard" then
	function PlayerStandard:_get_walk_headbob()
		return 0
	end
end